<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

<a class="btn btn-primary" href="{{ website }}" role="button" style="margin:10px 5px 0px 5px;">Go back to Metark</a>

<br>
EXPORT

<div class="d-flex justify-content-center" aria-label="Btn export">
    <a class="btn btn-primary" href="_static/pdf/metark.pdf" role="button" style="margin:10px 5px 0px 5px;" target="_blank"><i class="fas fa-file-pdf"></i> PDF</a>
    <a class="btn btn-primary" href="_static/epub/metark.epub" role="button"  style="margin:10px 5px 0px 5px;" target="_blank"><i class="fas fa-book"></i> EPUB</a>
</div>

<br>
NAVIGATION